import java.text.NumberFormat;
class Assignment2C
{
	public static void main (String[] args)
	{
          double dollars=127.36;
          double discount = 0.30;
          double newPrice;                

	NumberFormat money = NumberFormat.getCurrencyInstance();
        System.out.println("Original Price  "+money.format(dollars));
	
         NumberFormat percent=NumberFormat.getPercentInstance();
	System.out.println("Discount  "+percent.format(discount));
	System.out.println("New Price  "+money.format(dollars*(1-discount)));
	}
}